<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.text/2">
<module_version install_time="1236023246184" last="true" origin="installer" specification_version="1.12.21.4.4">
<file crc="1630573716" name="config/Modules/org-netbeans-modules-xml-text.xml"/>
<file crc="495713919" name="modules/org-netbeans-modules-xml-text.jar"/>
</module_version>
</module>
